{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "ba1611e62305c0280aad",
  "position": {
    "x": 0,
    "y": 0,
    "z": 12000,
    "height": 1974.1208053691275,
    "width": 1920,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "组 10",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "cdf2c41209e060750bd9"
}